html,
body {
	font-family: "nanum-gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
}

/* Sandoll Press Basic */
.sandoll01 {
	font-family: "sandoll-press-basic", sans-serif !important;
	font-weight: 400;
	font-style: normal;
}

/* Sandoll Press Original 斜体 */
.sandoll02 {
	font-family: "sandoll-press-original", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.nanum-r {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 400 !important;
	font-style: normal;
}

.nanum-b {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 700 !important;
	font-style: normal;
	}

.nanum-eb {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 800 !important;
	font-style: normal;
}

header > a.to_book {
	padding-right: 1em;
}

main h1.h1_ko {
	font-family: "sandoll-press-basic", sans-serif !important;
	font-weight: 400;
	font-style: normal;
}

main h2 strong:nth-child(2) span {
	line-height: 1.75 !important;
}

main h2 strong:first-child span {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 700 !important;
	font-style: normal;
}

#bread {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 400 !important;
	font-style: normal;
}

section > h2 {
	line-height: 1.5 !important;
}

h2 small.bk_small {
	display: block;
}

#whats h3 span::before {
    content: '특징' !important;
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 800 !important;
	font-style: normal;
	white-space: nowrap;
}

#course ul.slick02 li.float_i a ol li:last-child small::before,
#course ul > li a ol li:last-child small::before {
	content: '1인당';
	top: -.75em;
	right: auto;
	left: 1.5em;
}


#course :is(ul.slick02, ul.slick10) li.float_i a ol li:last-child del {
	right: 7.5em !important;
}

.wrap_attention ul li {
    font-size: min(30px, 7.18vw) !important;
}

.wrap_attention ul li img {
	margin-top: .5rem !important;
	width: 100%;
	height: auto;
}


#access .wrap_access2 h3:has(span),
#samurai h3:has(span) {
	padding: .4em 0 !important;
}

#access .wrap_access2 h3 > span,
#samurai h3 > span,
#samurai h3 > span > small {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 800 !important;
	font-style: normal;
}

#faq h2::before,
#faq h2::after {
	width: calc((100% - 1050px) / 2 + 240px);
}

#samurai .wrap_samurai .fee span small::before {
	content: '1인당' !important;
	top: -1.25em !important;
	right: auto;
	left: 2em;
}

.weatherForecast {
    font-family: "oswald", sans-serif;
    font-weight: 400;
}

#tradelaw h2::before, #tradelaw h2::after {
    width: calc((100% - 1050px) / 2 + 160px) !important;
}

footer ul {
	font-size: min(20px, 3.59vw) !important;
	letter-spacing: 0 !important;
}

/* 天気予報 */
#location > a {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 800 !important;
}

.weather {
	font-family: "nanum-gothic", sans-serif !important;
	font-weight: 700 !important;
}



/* 運転免許証 */

.cont_license > ul li:nth-child(2) {
    display: flex;
    flex-wrap: wrap;
}

.cont_license > ul li:last-child h3 {
	margin-bottom: 1.5em;
}

@media (height <= 700px) {

	main h2 strong:nth-child(2) span {
		margin-top: .25em;
	}

}




@media (width < 768px) {


	main h2 strong:first-child span {
		line-height: 1 !important;
	}

	main h2 strong:nth-child(2) span {
		line-height: 1.25 !important;
	}

	section > h2 {
		padding: .35em 0 .1em !important;
		line-height: 1 !important;
	}

	#whats > p {
		line-height: 1.35 !important;
	}

	#whats > h2 + p {
		padding-top: 1em;
	}

	#course :is(ul.slick02, ul.slick10) li.float_i a h3 small {
		letter-spacing: 0;
	}

	#course ul.slick02 li.float_i a p,
	#course ul > li a p {
		line-height: 1.35;
	}

	#course .wrap_course > strong {
		font-size: 5.13vw;
		line-height: 1.25;
		letter-spacing: 0
	}

	#course .wrap_course > strong small {
		font-size: 4.1vw !important;
		letter-spacing: initial;
	}

	#course .wrap_course > ol li h4 {
	    margin: 0 0 .5em;
	    padding: 0 0 .25em;
	}

	  #course ul:not(.slick-dots) li a ol li:last-child del {
	    right: 9em !important;
	  }

	#course :is(ul.slick02, ul.slick10) li.float_i a ol li:last-child small::before,
	#course ul > li a ol li:last-child small::before {
		letter-spacing: .06em;
	}

	#before_book > ul li:nth-child(2n) {
		font-size: 4.1vw;
		line-height: 1.5;
	}


	#faq dl dd {
		line-height: 1.5;
	}

	.kart01 li:last-child p {
		line-height: 1.75;
	}

	#samurai .wrap_samurai p.points {
		line-height: 1.5;
		letter-spacing: 0;
	}

	.fee :is(strong, span) {
		display: block;
		width: 100%;
		line-height: 1.5;
	}

	#samurai .wrap_samurai .fee span small::before {
		top: -.75em !important;
		left: .5em !important;
	}


	/* 運転免許証 */

	.country-meta.driving a strong {
		font-size: 120%;
	}

	.cont_license > ul li:nth-child(2) {
	    display: flex;
	    flex-wrap: wrap;
	}

	.cont_license > ul li:last-child h3 {
		margin-bottom: .75em;
	}



}















